/* Store Index */
h1.product_title {
  padding: 10px 0;
  margin: 30px 0;
  border-bottom: 1px dotted #ccc;
}
.pure-g.products {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.bbxx_products_index .pagination.bottom {
  float: right;
  padding: 10px 0px 15px;
}

/* Product Display Page */

/* Image */
#product-image {

}
#product-image img {
  width: 90%;
}

/* Rating warning on bad rating */
.rating_prompt {
  display: none;
}
.display {
  display: block !important;
}

/* Rating icons */
.product-page .ratings .fa {
  color: #3c3c3c;
  font-size: 14px;
}
.product-page .ratings .fa.full {
  color: #d4d8db;
}


/* Product Details */
.bbxx_store {
  margin-top: 3rem;
}
.bbxx_store .product-image {
  text-align: center;
}
.bbxx_store .product-image img {
  height: 20rem;
}
@media screen and (min-width: 35.5em) {
  .bbxx_store .product-image img {
    width: auto;
    max-width: 100%;
    height: auto;
  }
}
@media screen and (min-width: 48em) {
  .bbxx_store .product-image,
  .bbxx_store .product-details {
    padding-right: 5rem;
  }
  .bbxx_store .product-wine .product-image {
    padding-right: 0;
  }
  .bbxx_store .product-wine .product-image img {
    max-height: 45rem;
  }
}
.product-details h1 {
  text-align: center;
  line-height: 1;
  margin-top: 1rem;
}
@media screen and (min-width: 48em) {
  .product-details h1 {
    text-align: left;
  }
}
.product-details dt {
  margin-right: 0.33rem;
}
.product-details dt {
  font-weight: bold;
  vertical-align: top;
  float: left;
  clear: left;
}
.product-details dt:after {
  content: ": ";
}
.product-details dd {
  float: left;
  clear: right;
}
.product-details dd.varieties:after {
  content: ",";
  display: inline;
  padding-right: 0.33rem;
}
.product-details dd.varieties.last-variety:after {
  display: none;
}
.product-details dt.varieties {
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-variety.gif') 0 50% no-repeat;
}
.product-details dt.vintage {
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-vintage.gif') 0 50% no-repeat;
}
.product-details dt.country {
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-country.gif') 0 50% no-repeat;
}

.product-details dt.region {
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-region.gif') 0 50% no-repeat;
}

.product-details dt.alcohol {
  clear: left;
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-alcohol.gif') 0 50% no-repeat;
}

.product-details dt.bottle_size {
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-size.gif') 0 50% no-repeat;
}

.product-details dt.community_rating {
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-community.gif') 0 50% no-repeat;
  clear: left;
}
.product-details dt.your_rating {
  background: transparent url('/wp-content/themes/wc2015-api/assets/img/icons/icon-rating.gif') 0 50% no-repeat;
}

.product-details dt.ratings_group {
  display: none;
  clear: left;
}
.product-details dd.ratings_group {
  margin: 0;
}
.product-details dt.recommended_food_pairings {
  display: block;
  float: none;
  padding-top: 2rem;
}
.product-details dd.description,
.product-details dd.recommended_food_pairings,
.product-details dd.reviews {
  text-transform: none;
}
.product-details dd.description p,
.product-details dd.recommended_food_pairings p {
  margin-top: 0;
}

.product-details dd.description h1,
.product-details dd.description h2,
.product-details dd.description h3,
.product-details dd.description h4,
.product-details dd.description h5 {
  font-weight: normal;
  font-size: initial;
  text-align: left;
  margin-bottom: 1em;
}

@media screen and (max-width:35.5em){}

/* Product Description */

section#product_description {
  margin: 10px 0 10px 0;
  padding: 5px 10px 0 0;
}

section#product_description ul {
  margin-left: 20px;
}
section#product_description ul li {
  margin: 5px 0;
}

section#product_description p {
  line-height: 20px;
}

/* Tasting notes */
#tasting_notes dl {}

#tasting_notes dl dt {
  font-weight: bold;
  padding: 30px 10px 5px 0;
}
#tasting_notes dl dd {
  padding-right: 60px;
  line-height: 20px;
}
#tasting_notes dd.attachment {
  margin: 5px 0;
}

#tasting_notes .howit,
#tasting_notes .extra {
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}


/* Comments */

#customer_reviews {}

#customer_reviews h3 {
  text-align: left;
  font-size: 16px;
}

#customer_reviews dt {
  font-weight: bold;

}
#customer_reviews dd {
  margin: 5px 0 20px 0;
}

#customer_reviews .community dd {
  padding-right: 40px;
}

#customer_reviews textarea {
  width: 300px;
  height: 170px;
  padding: 20px;
  font-size: 12px;
  margin-bottom: 20px;
  color: #000;
}

#customer_reviews .button {
  font-size: 14px;
  display: inline-block;
}

/* Form controls */

.form_controls .controls {
  display: inline-block;
  vertical-align: top;
}
.form_controls .controls .fa {
  display: block;
  font-size: 1.5rem;
  cursor: pointer;
  color: #d3d3d3;
}
.form_controls .controls .fa:hover {
  color: white;
}
.quantity_error {
  color: #b40c39;
  font-size: 12px;
  margin-top: 10px;
}
.quantity_error .fa {
  color: #b40c39;
  font-size: 12px;
  margin-right: 0.25em;
}
body.bbxx_payments_complete .ordercomplete_address,
body.bbxx_payments_complete .ordercomplete_order {
  margin-bottom: 20px;
}
body.bbxx_payments_complete .ordercomplete_address p {
  margin: 0px;
}


/* General Product */
.general-product {
  height: 80px;
}


/* Order Complete */
.bbxx_payments_complete h4 {
  padding: 10px 0 5px 0;
  font-size: 20px;
}
.bbxx_payments_complete .bbxx_sidebar {
  border: 1px solid #DFDEDE;
  background: #f7f7f7;
}
.bbxx_payments_complete .postal_code {
  text-transform: uppercase;
}
.bbxx_payments_complete .bbxx_overview {
  padding-left: 20px;
}
.bbxx_payments_complete .deliveryinfo p {
  line-height: 10px;
}
.bbxx_payments_complete a.view_order {
  background-color: #F78E1E;
  color: #fff;
}


/* Product purchase */
.product-purchase:before {
  content: "";
  display: none;
  position: absolute;
  border-radius: 50%;
  top: 0;
  left: 50%;
  height: 3.25rem;
  width: 4.25rem;
  padding-top: 1rem;
  transform: translateX(-50%) translateY(-50%);
  border: 0.5rem solid white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1rem;
  box-sizing: content-box;
}
.product-purchase.few-left:before {
  background-color: rgb(225, 181, 3);
  content: "Few left";
  display: block;
}
.product-purchase.sold-out:before {
  background-color: red;
  content: "Sold out";
  display: block;
}
.product-purchase h3 {
  color: white;
  margin-bottom: 0.66em;
}
.product-purchase dl.price {
  display: inline-block;
  font-weight: 800;
  text-transform: uppercase;
  color: #8e8e8e;
  line-height: 1;
  text-align: center;
  vertical-align: top;
  margin-right: 1.25em;
  margin-bottom: 1em;
  font-size: 1.25rem;
}
@media screen and (min-width: 48em) {
  .product-purchase dl.price {
    font-size: 1.5rem;
  }
}
.product-purchase dl.price dt,
.product-purchase dl.price dd {
  float: left;
}
.product-purchase dl.price dt {
  clear: left;
}
.product-purchase dl.price dt:after {
  content: ": ";
}
.product-purchase dl.price dd {
  padding-left: 0.5rem;
}
.product-purchase dl.price .clubprice {
  color: #F78E1E;
}
form.checkout_actions {
  display: inline-block;
  vertical-align: top;
  margin-left: 1.25rem;
  margin-bottom: 2rem;
}
form.checkout_actions #product_input {
  width: 3em;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
  padding: 0.5rem;
  vertical-align: top;
}
form.checkout_actions #product_input::-webkit-outer-spin-button,
form.checkout_actions #product_input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Recommendations */
.recommendations {
  margin-top: 5rem;
}

/* New Payments (Checkout) */
.new_payments h2 {
  font-size: 1.5rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

#secure {
  margin-top: 1rem;
  font-size: .8rem;
}